# ACE_Hash< void * > Class Template Reference

Function object for hashing a void *. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

unsigned long | operator() (const void *) const

## Detailed Description

### template<>
class ACE_Hash< void * >

Function object for hashing a void *.

## Member Function Documentation

ACE_INLINE unsigned long ACE_Hash< void * >::operator() | ( | const void * |  | ) | const

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl